### Function

# FwupdPlugin struct_efi_volume_ext_entry_get_type

#### Declaration [src]

    FuEfiVolumeExtEntryType
    fu_struct_efi_volume_ext_entry_get_type (
      const FuStructEfiVolumeExtEntry* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiVolumeExtEntry`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FuEfiVolumeExtEntryType`

No description available.